Votre question

Emule Probleme Razorback 2.0

Tags :
  • Emule
  • Matériel
Dernière réponse : dans Matériel informatique
26 Décembre 2005 21:38:01

Voila j'ai emule 0.42 version sans upload

et je n'arrive plus a faire de recherche avec razorback il me met le message d'erreur

Erreur Razorback 2.0 (195.245.244.243:4661) - Your client is too old, please upgrade it to last version.

Quelq'un aurait un lien ou la solution pour se probleme ou une autre version sans upload ??

J'atend Vos Reponse merci ;-)

Autres pages sur : emule probleme razorback

Anonyme
26 Décembre 2005 21:42:56

oui ta version d'emule et trop vieille! il faut uploader! pourquoi tu gardes une version sans upload? c'est pas cool de pas partager! ;-)
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS